@charset "utf-8";

/* ==================================================================================================== *
 *
 *     WEBIS THEME DESIGN STYLE SHEET - PAGE
 *     COPYRIGHT © WEBIS.KR ALL RIGHTS RESERVED.
 *
 * ==================================================================================================== */

/* WEBIS THEME DESIGN : PAGE > COMMON */
.ws_page_content_wrap {margin-top:5rem;margin-bottom:10rem}
.ws_page_content_wrap img {max-width:100%}

.ws_title {font-size:2.5rem}
.ws_sub_title {position:relative;padding-left:2rem;font-size:2rem}
.ws_sub_title:before {content:'';position:absolute;top:50%;left:0;width:1.2rem;height:1.2rem;border:3px solid var(--webis_color);border-radius:50%;transform:translateY(-50%)}
.ws_desc {padding:3rem;border:1px solid #DDD;border-radius:1rem}
.ws_desc .es_detail {margin-top:2rem;padding:1rem 2rem;background-color:#F9F9F9}
.ws_desc .es_point {}
.ws_alert {}

.ws_ul_list01_wrap .es_1st_ul {text-align:left}

/* TABLE */
.ws_table_wrap {overflow-x:auto;border-top:2px solid var(--webis_color)}
.ws_table_wrap table {}
.ws_table_wrap table thead {}
.ws_table_wrap table thead tr {}
.ws_table_wrap table thead tr th {padding:1.5rem;border-bottom:1px solid #EEE;border-left:1px solid #EEE;background-color:rgba(var(--webis_color_rgb),0.05);color:var(--webis_color_600);font-weight:600}
.ws_table_wrap table thead tr th:first-child {border-left:0}
.ws_table_wrap table tbody {}
.ws_table_wrap table tbody tr {}
.ws_table_wrap table tbody tr th,
.ws_table_wrap table tbody tr td {padding:1.5rem;border-bottom:1px solid #EEE}
.ws_table_wrap table tbody tr th {border-left:1px solid #EEE;border-right:1px solid #EEE;color:var(--webis_color_600);font-weight:600}
.ws_table_wrap table tbody tr th:first-child {border-left:0}
.ws_table_wrap table tbody tr td {border-right:1px solid #EEE;border-left:1px solid #EEE}
.ws_table_wrap table tbody tr td:first-child {border-left:0}
.ws_table_wrap table tbody tr td:last-child {border-right:0}
.ws_table_left table tbody tr td:last-child {text-align:left}

/* 공통 */
.ws_top_intro02_wrap .es_content_area {border-radius:3rem 1rem;background-color:rgba(var(--webis_color_100_rgb),0.3)}
.ws_top_intro02_wrap .es_content_area:before {display:none}
.ws_top_intro02_wrap .es_content_area .bs_icon {width:12rem;height:12rem;border-radius:1rem;background-image:url('../img/sub/intro_icon.png');background-size:cover}

.ws_page_content_wrap .es_info_area .bs_list_box {display:flex;align-items:center;gap:1%;margin-bottom:1.5rem;padding:2rem 3rem;border:1px solid #DDD;border-radius:1rem}
.ws_page_content_wrap .es_info_area .bs_list_box .is_title {display:flex;align-items:center;gap:1em;flex-shrink:0;width:22%;color:#000;font-weight:500}
.ws_page_content_wrap .es_info_area .bs_list_box .is_title .ss_icon {color:var(--webis_color)}
.ws_page_content_wrap .es_info_area .bs_list_box .is_desc {width:80%;margin-left:2rem;padding-left:3rem;border-left:1px solid #DDD}

.ws_step_box_wrap {}
.ws_step_box_wrap .es_content_area {display:flex;flex-wrap:wrap}
.ws_step_box_wrap .es_content_area .bs_list_box {position:relative;width:calc(100% / 4);min-height:26.7rem;margin-left:-1px;margin-bottom:-1px;padding:3rem 2rem;border:1px solid #DDD;text-align:center}
.ws_step_box_wrap .es_content_area .bs_list_box:before {content:'\e93f';position:absolute;top:50%;right:-1.2rem;z-index:1;width:2.5rem;height:2.5rem;border-radius:5rem;background-color:#EEE;color:#AAA;font-size:2rem;line-height:2.5rem;font-family:'xeicon';text-align:center;transform:translateY(-50%)}
.ws_step_box_wrap .es_content_area .bs_list_box:last-child:before {display:none}
.ws_step_box_wrap .es_content_area .bs_list_box .is_label {display:block;margin-bottom:1rem;font-weight:bold;font-size:1.4rem}
.ws_step_box_wrap .es_content_area .bs_list_box .is_icon {display:inline-block;width:10rem;height:10rem;background-repeat:no-repeat;background-position:center;background-size:cover}
.ws_step_box_wrap .es_content_area .bs_list_box .is_icon.is_icon01 {background-position:0 0}
.ws_step_box_wrap .es_content_area .bs_list_box .is_icon.is_icon02 {background-position:0 -10rem}
.ws_step_box_wrap .es_content_area .bs_list_box .is_icon.is_icon03 {background-position:0 -20rem}
.ws_step_box_wrap .es_content_area .bs_list_box .is_icon.is_icon04 {background-position:0 -30rem}
.ws_step_box_wrap .es_content_area .bs_list_box .is_icon.is_icon05 {background-position:0 -40rem}
.ws_step_box_wrap .es_content_area .bs_list_box .is_icon.is_icon06 {background-position:0 -50rem}
.ws_step_box_wrap .es_content_area .bs_list_box .is_icon.is_icon07 {background-position:0 -60rem}
.ws_step_box_wrap .es_content_area .bs_list_box .is_title {display:block;margin-bottom:1rem;color:#121212;font-weight:500}
.ws_step_box_wrap .es_content_area .bs_list_box .is_title .ss_sub {display:block;font-weight:normal;font-size:1.4rem}

.ws_content03_wrap .es_content_area .bs_list_box {margin-bottom:2rem}
.ws_content03_wrap .es_content_area .bs_list_box .is_inner {border-radius:1rem}
.ws_content03_wrap .es_content_area .bs_list_box .is_inner .ss_icon {width:12rem;height:12rem;background-repeat:no-repeat;background-position:center;background-size:cover}
.ws_content03_wrap .es_content_area .bs_list_box .is_inner .ss_icon.ss_icon01 {background-position:0 0}
.ws_content03_wrap .es_content_area .bs_list_box .is_inner .ss_icon.ss_icon02 {background-position:0 -12rem}
.ws_content03_wrap .es_content_area .bs_list_box .is_inner .ss_icon.ss_icon03 {background-position:0 -24rem}
.ws_content03_wrap .es_content_area .bs_list_box .is_inner .ss_icon.ss_icon04 {background-position:0 -36rem}
.ws_content03_wrap .es_content_area .bs_list_box .is_inner .ss_icon.ss_icon05 {background-position:0 -48rem}
.ws_content03_wrap .es_content_area .bs_list_box .is_inner .ss_icon.ss_icon06 {background-position:0 -60rem}

/* 사업안내 SWIPER */
.ws_page_content_wrap .ws_content28_wrap .es_content_area .bs_image_box .is_content_field .ss_list img {border-radius:5rem 1rem}
.ws_page_content_wrap .ws_content28_wrap .es_content_area .bs_text_box .is_content_field {flex-direction:column;gap:3rem}
.ws_page_content_wrap .ws_content28_wrap .es_content_area .bs_text_box .is_content_field .ss_sub {display:flex;flex-wrap:wrap;column-gap:2rem;width:100%;color:var(--webis_color_600);background-color:#F7F7F7}
.ws_page_content_wrap .ws_content28_wrap .es_content_area .bs_text_box .is_content_field .ss_sub .ks_point {margin-left:0}

/* 인사말 */
.ws_greet02_wrap .es_content_area .bs_title_box {gap:1rem;padding:2rem 0 2rem 3rem;border-radius:1rem;background-color:#F7F7F7}					
.ws_greet02_wrap .es_content_area .bs_title_box .is_image_field {order:1;width:38%;max-height:none}
.ws_greet02_wrap .es_content_area .bs_title_box .is_text_field {margin-bottom:0}
.ws_greet02_wrap .es_content_area .bs_title_box .is_text_field .ss_title {font-weight:500;font-size:5rem;line-height:1.4}
.ws_greet02_wrap .es_content_area .bs_title_box .is_text_field .ss_title .ks_point {position:relative}
.ws_greet02_wrap .es_content_area .bs_title_box .is_text_field .ss_title .ks_point:before {content:'';position:absolute;top:-1rem;left:1rem;width:0.5rem;height:0.5rem;border-radius:50%;background-color:#222}
.ws_greet02_wrap .es_content_area .bs_title_box .is_text_field .ss_desc {color:#000;font-weight:500;font-size:2.5rem}

/* 미션비전 */
.ws_page_mission_wrap {}
.ws_page_mission_wrap .es_content_box {}
.ws_page_mission_wrap .es_content_box .bs_title_field {margin:8rem 0 2rem;text-align:center}
.ws_page_mission_wrap .es_content_box .bs_title_field .is_label {display:block;color:#DDD;font-size:1.6rem}
.ws_page_mission_wrap .es_content_box .bs_title_field .is_title {display:block;color:#000;font-size:3rem}

.ws_page_mission_wrap .es_goal_box {}
.ws_page_mission_wrap .es_goal_box .bs_content_field {display:flex;flex-wrap:wrap;justify-content:space-between;align-items:center;gap:1rem}
.ws_page_mission_wrap .es_goal_box .bs_content_field .is_text_zone {width:32%;padding:4rem 5rem;border:1px dashed #777;border-radius:5rem;text-align:center}
.ws_page_mission_wrap .es_goal_box .bs_content_field .is_text_zone .ss_title {display:block;color:var(--webis_color_800);font-weight:600}
.ws_page_mission_wrap .es_goal_box .bs_content_field .is_text_zone .ss_title .ks_point {color:var(--webis_color_600);font-weight:bold;font-size:2rem}

.ws_page_mission_wrap .es_mission_box {}
.ws_page_mission_wrap .es_mission_box .bs_content_field {display:flex;justify-content:center;align-items:center;width:100%;height:18rem;padding:1rem 2rem;border:2rem solid transparent;border-radius:10rem;box-shadow:0 0 2rem rgba(1, 1, 1, 0.2);background:linear-gradient(#FFF, #FFF) padding-box,linear-gradient(to right, var(--webis_color_teal),var(--webis_color),var(--webis_color_like_400)) border-box;background-clip:padding-box, border-box;background-origin:border-box;color:#121212;font-size:2rem;text-align:center}
.ws_page_mission_wrap .es_mission_box .bs_content_field .is_title {color:var(--webis_color_800);font-size:2.5rem}

.ws_page_mission_wrap .es_vision_box {}
.ws_page_mission_wrap .es_vision_box .bs_content_field {}
.ws_page_mission_wrap .es_vision_box .bs_content_field .is_ul_list {display:flex;flex-wrap:wrap;justify-content:space-between}
.ws_page_mission_wrap .es_vision_box .bs_content_field .is_ul_list .ss_list_zone {flex:1;display:flex;flex-direction:column;justify-content:center;align-items:center;padding:3rem;border-right:1px solid #DDD;text-align:center}
.ws_page_mission_wrap .es_vision_box .bs_content_field .is_ul_list .ss_list_zone:last-child {border-right:none}
.ws_page_mission_wrap .es_vision_box .bs_content_field .is_ul_list .ss_list_zone .ks_label {position:relative;display:inline-block;margin-bottom:2rem;color:var(--webis_color);font-weight:bold;font-size:1.6rem}
.ws_page_mission_wrap .es_vision_box .bs_content_field .is_ul_list .ss_list_zone .ks_label:before {content:'';position:absolute;bottom:0;left:0;width:100%;height:3px;background-color:var(--webis_color)}
.ws_page_mission_wrap .es_vision_box .bs_content_field .is_ul_list .ss_list_zone .ks_title {display:block;color:#000;font-size:2rem}

/* 기관개요 */
.ws_page_overview_wrap .ws_content21_wrap .es_content_area .bs_image_box {text-align:center}

/* 조직도 */
.ws_organ01_wrap {}
.ws_organ01_wrap .es_content_area .bs_side_box:before {width:20rem}
.ws_organ01_wrap .es_content_area .bs_center_box.bs_center02 .is_text {width:30rem;height:12rem;border:1rem solid transparent;border-radius:10rem;box-shadow:0 0 2rem rgba(1, 1, 1, 0.2);background:linear-gradient(#FFF, #FFF) padding-box,linear-gradient(to right, var(--webis_color_teal),var(--webis_color),var(--webis_color_like_400)) border-box;background-clip:padding-box, border-box;background-origin:border-box;color:#121212;font-size:2rem}
.ws_organ01_wrap .es_content_area .bs_middle_box {position:relative;padding-bottom:4rem}
.ws_organ01_wrap .es_content_area .bs_middle_box:before {content:'';position:absolute;top:0;left:50%;z-index:-1;width:1px;height:100%;background-color:#DDD}
.ws_organ01_wrap .es_content_area .bs_middle_box .is_text {width:20rem;margin:0 auto}
.ws_organ01_wrap .es_content_area .bs_middle_box.bs_middle01 {}
.ws_organ01_wrap .es_content_area .bs_middle_box.bs_middle01 .is_text {background-color:var(--webis_color_indigo_800)}
.ws_organ01_wrap .es_content_area .bs_middle_box.bs_middle02 {}
.ws_organ01_wrap .es_content_area .bs_middle_box.bs_middle02 .is_text {background-color:var(--webis_color_sky_800)}
.ws_organ01_wrap .es_content_area .bs_bottom_box {}
.ws_organ01_wrap .es_content_area .bs_bottom_box .is_sub_list_field:before {width:50%}
.ws_organ01_wrap .es_content_area .bs_bottom_box .is_sub_list_field .ss_list {width:48%;margin:0 1%;padding-top:3rem}
.ws_organ01_wrap .es_content_area .bs_bottom_box .is_sub_list_field .ss_list .ks_text {background-color:var(--webis_color_100)}
.ws_organ01_wrap .es_content_area .bs_bottom_box .is_sub_list_field .ss_list .ks_list {padding:1rem;padding-bottom:0;background-color:transparent}
.ws_organ01_wrap .es_content_area .bs_bottom_box .is_sub_list_field .ss_list .ks_list .os_list {padding:1.5rem;padding-left:3.5rem;border:1px solid #DDD;border-radius:1rem;background-color:#FFF}
.ws_organ01_wrap .es_content_area .bs_bottom_box .is_sub_list_field .ss_list .ks_list .os_list:before {top:2.5rem;left:2rem;var(--webis_color)}

/* 이용안내 */
.ws_page_guide_wrap .ws_step_box_wrap .es_content_area .bs_list_box .is_icon {background-image:url('../img/sub/guide_icon01.png')}

/* 오시는길 */
.cont {display:none}

.ws_page_location_wrap {}
.ws_page_location_wrap .es_info_area {position:relative;padding:3rem 0;border-bottom:1px solid #EEE}
.ws_page_location_wrap .es_info_area .bs_title {color:#000;font-size:2.5rem}
.ws_page_location_wrap .es_info_area .bs_text_box {display:flex;flex-wrap:wrap;margin-top:1rem}
.ws_page_location_wrap .es_info_area .bs_text_box .is_list_field {display:flex;align-items:center;width:50%;margin-bottom:1rem}
.ws_page_location_wrap .es_info_area .bs_text_box .is_list_field .ss_title {display:flex;align-items:center;margin-right:1rem;color:#000;font-weight:500}
.ws_page_location_wrap .es_info_area .bs_text_box .is_list_field .ss_title .ks_icon {display:flex;justify-content:center;align-items:center;width:3rem;height:3rem;margin-right:0.5rem;border-radius:50%;background-color:rgba(var(--webis_color_rgb),0.2)}
.ws_page_location_wrap .es_info_area .bs_text_box .is_list_field .ss_title .ks_icon i {color:var(--webis_color)}
.ws_page_location_wrap .es_info_area .bs_text_box .is_list_field .ss_desc {}
.ws_page_location_wrap .es_info_area .bs_link_btn {position:absolute;top:3rem;right:0;display:flex;flex-direction:column;justify-content:center;align-items:center;width:12rem;height:10rem;border-radius:1rem 3rem;background:linear-gradient(to right, var(--webis_color_600), var(--webis_color_like_400));color:#FFF}
.ws_page_location_wrap .es_info_area .bs_link_btn:hover {box-shadow:0 0 2rem rgba(0,0,0,0.2)}
.ws_page_location_wrap .es_info_area .bs_link_btn i {display:block;font-size:3rem}

.ws_content20_wrap .es_content_area .bs_list_box .is_inner .ss_title .ks_icon {background-image:url('../img/sub/bus.png')}

/* 사업안내 */
.ws_page_business_wrap {}

.ws_page_business_wrap .ws_content28_wrap .es_content_area .bs_image_box .is_content_field .ss_list img {height:auto}
.ws_page_business_wrap .ws_content28_wrap .es_content_area .bs_text_box {margin:-5rem 10rem 0 10rem;padding:5rem 5rem 0}

.ws_page_business03-01_wrap .ws_step_box_wrap .es_content_area .bs_list_box {width:calc(100% / 6);min-height:auto}
.ws_page_business03-01_wrap .ws_step_box_wrap .es_content_area .bs_list_box .is_title {font-size:1.5rem}
.ws_page_business03-01_wrap .ws_step_box_wrap .es_content_area .bs_list_box .is_icon {background-image:url('../img/sub/business03_01_icon01.png')}
.ws_page_business03-01_wrap .ws_content03_wrap .es_content_area .bs_list_box .is_inner .ss_icon {background-image:url('../img/sub/business03_01_icon02.png')}

.ws_page_business05_wrap .ws_step_box_wrap .es_content_area .bs_list_box .is_icon {background-image:url('../img/sub/business05_icon01.png')}

/* 후원 */
.ws_page_sponsor_wrap  {}
.ws_page_sponsor_wrap .es_title_area {display:flex;flex-wrap:wrap;justify-content:center;align-items:center;gap:5rem;border-bottom:5px dotted #EEE}
.ws_page_sponsor_wrap .es_title_area .bs_text_box {max-width:60rem}
.ws_page_sponsor_wrap .es_title_area .bs_text_box .is_title {display:block;margin-bottom:1rem;color:var(--webis_color_800);font-size:3rem}
.ws_page_sponsor_wrap .es_title_area .bs_text_box .is_desc {}
.ws_page_sponsor_wrap .es_title_area .bs_image_box {}

.ws_page_sponsor_wrap .ws_content03_wrap .es_content_area .bs_list_box .is_inner .ss_icon {background-image:url('../img/sub/sponsor_icon01.png')}

.ws_page_sponsor_wrap .ws_content24_wrap .es_content_area .bs_content_box .is_content_field {width:49%;border-radius:1rem}
.ws_page_sponsor_wrap .ws_content24_wrap .es_content_area .bs_content_box .is_content_field:nth-child(1) {background-color:rgba(var(--webis_color_100_rgb),0.4)}
.ws_page_sponsor_wrap .ws_content24_wrap .es_content_area .bs_content_box .is_content_field:nth-child(1) .ss_label {background-color:rgba(var(--webis_color_100_rgb),0.8)}
.ws_page_sponsor_wrap .ws_content24_wrap .es_content_area .bs_content_box .is_content_field:nth-child(2) {background-color:rgba(var(--webis_color_like_700_rgb),0.05)}
.ws_page_sponsor_wrap .ws_content24_wrap .es_content_area .bs_content_box .is_content_field:nth-child(2) .ss_label {background-color:rgba(var(--webis_color_like_700_rgb),0.08)}

/* 자원봉사 */
.ws_page_volunteer_wrap {}
.ws_page_volunteer_wrap .es_title_area {display:flex;flex-wrap:wrap;justify-content:center;align-items:center;gap:5rem;border-bottom:5px dotted #EEE}
.ws_page_volunteer_wrap .es_title_area .bs_text_box {max-width:60rem}
.ws_page_volunteer_wrap .es_title_area .bs_text_box .is_title {display:block;margin-bottom:1rem;color:var(--webis_color_800);font-size:3rem}
.ws_page_volunteer_wrap .es_title_area .bs_text_box .is_desc {}
.ws_page_volunteer_wrap .es_title_area .bs_image_box {}

.ws_page_volunteer_wrap .ws_content03_wrap .es_content_area .bs_list_box .is_inner .ss_icon {background-image:url('../img/sub/volunteer_icon01.png')}
.ws_page_volunteer_wrap .ws_step07_wrap .es_content_area .bs_list_box .is_title:after {top:-1.3rem}
.ws_page_volunteer_wrap .ws_step07_wrap .es_content_area .bs_list_box .is_icon {background-image:url('../img/sub/volunteer_icon02.png')}
.ws_page_volunteer_wrap .ws_content26_wrap .es_content_area .bs_content_box {border:1px solid var(--webis_color_800);border-radius:1rem}
.ws_page_volunteer_wrap .ws_content26_wrap .es_content_area .bs_content_box:before {background-color:var(--webis_color_800)}

/* 관련사이트 */
.ws_page_site_wrap {}
.ws_page_site_wrap .es_ul_list_area {margin:0 auto}
.ws_page_site_wrap .es_ul_list_area .bs_1st_ul {display:flex;justify-content:flex-start;flex-wrap:wrap;gap:2rem}
.ws_page_site_wrap .es_ul_list_area .bs_1st_ul .is_1st_li {width:calc(50% - 1.5rem);border:1px solid #DDD;border-radius:0.5rem}
.ws_page_site_wrap .es_ul_list_area .bs_1st_ul .is_1st_li:hover {border:1px solid #787878}
.ws_page_site_wrap .es_ul_list_area .bs_1st_ul .is_1st_li .ss_link {display:flex;justify-content:space-between;align-items:center;flex-wrap:wrap;padding:1rem 2rem}
.ws_page_site_wrap .es_ul_list_area .bs_1st_ul .is_1st_li .ss_link .ks_image {display:inline-block;width:15rem;height:5rem}
.ws_page_site_wrap .es_ul_list_area .bs_1st_ul .is_1st_li .ss_link .ks_image img {max-width:100%}
.ws_page_site_wrap .es_ul_list_area .bs_1st_ul .is_1st_li .ss_link .ks_text {width:calc(100% - 15rem);font-weight:500;text-align:right}

/* 광주노인복지센터 */
.ws_page_center_organ_wrap .ws_organ01_wrap .es_content_area .bs_center_box.bs_center02 {padding-top:0}
.ws_step04_wrap .es_content_area {justify-content:space-between}
.ws_step04_wrap .es_content_area .bs_list_box {flex:1;min-width:19rem}
.ws_step04_wrap .es_content_area .bs_list_box .is_label {font-size:1.4rem}
.ws_step04_wrap .es_content_area .bs_list_box:last-child {border:1px solid var(--webis_color);border-radius:1rem}
.ws_step04_wrap .es_content_area .bs_list_box:last-child .is_label {color:var(--webis_color) !important}
.ws_step04_wrap .es_content_area .bs_list_box:last-child .is_title {color:#000}


/* ==================================================================================================== *
 *
 *     WEBIS MEDIA QUERIES EXTEND (DESKTOP BASE) - UNDER BREAKPOINT SIZE
 *
 * ==================================================================================================== */

/* WEBIS MEDIA QUERIES 4XL (2560px) DOWN (MAX) */
@media all and (max-width:2559.98px) {

}

/* WEBIS MEDIA QUERIES 3XL (1920px) DOWN (MAX) */
@media all and (max-width:1919.98px) {

}

/* WEBIS MEDIA QUERIES 2XL (1600px) DOWN (MAX) */
@media all and (max-width:1599.98px) {

}

/* WEBIS MEDIA QUERIES XL (1440px) DOWN (MAX) */
@media all and (max-width:1439.98px) {
	.ws_page_mission_wrap .es_goal_box .bs_content_field .is_text_zone {padding:2rem;border-radius:3rem;}
	.ws_page_volunteer_wrap .ws_content03_wrap .es_content_area .bs_list_box .is_inner .ss_content .ks_desc {font-size:1.6rem}
}

/* WEBIS MEDIA QUERIES LG (1280px) DOWN (MAX) */
@media all and (max-width:1279.98px) {

}

/* WEBIS MEDIA QUERIES MD (1024px) DOWN (MAX) */
@media all and (max-width:1023.98px) {
	.ws_greet02_wrap .es_content_area .bs_title_box .is_text_field .ss_title {font-size:4rem}
	
	.ws_page_location_wrap .es_info_area .bs_link_btn {position:relative;width:100%;top:1rem}
	.ws_page_location_wrap .es_info_area .bs_text_box {flex-direction:column}
	.ws_page_location_wrap .es_info_area .bs_text_box .is_list_field {width:100%}
	.ws_page_location_wrap .es_info_area .bs_text_box .is_list_field .ss_title {margin-right:2rem}

	.ws_page_sponsor_wrap .es_title_area,
	.ws_page_volunteer_wrap .es_title_area {text-align:center}
	
	.ws_content03_wrap .es_content_area .bs_list_box .is_inner {padding:2rem 1rem}
	.ws_content03_wrap .es_content_area .bs_list_box .is_inner .ss_icon {width:10rem;height:10rem;margin-right:0}
	.ws_content03_wrap .es_content_area .bs_list_box .is_inner .ss_icon.ss_icon01 {background-position:0 0}
	.ws_content03_wrap .es_content_area .bs_list_box .is_inner .ss_icon.ss_icon02 {background-position:0 -10rem}
	.ws_content03_wrap .es_content_area .bs_list_box .is_inner .ss_icon.ss_icon03 {background-position:0 -20rem}
	.ws_content03_wrap .es_content_area .bs_list_box .is_inner .ss_icon.ss_icon04 {background-position:0 -30rem}
	.ws_content03_wrap .es_content_area .bs_list_box .is_inner .ss_icon.ss_icon05 {background-position:0 -40rem}
	.ws_content03_wrap .es_content_area .bs_list_box .is_inner .ss_icon.ss_icon06 {background-position:0 -50rem}
	.ws_page_business03-01_wrap .ws_content03_wrap .es_content_area .bs_list_box .is_inner .ss_icon {margin-right:3rem}
}

/* WEBIS MEDIA QUERIES SM (768px) DOWN (MAX) */
@media all and (max-width:767.98px) {
	.ws_page_business_wrap .ws_content28_wrap .es_content_area .bs_text_box {margin:-5rem 5rem 0 0;border-radius:0 8rem}
	
	.ws_content03_wrap .es_content_area .bs_list_box .is_inner {flex-direction:row;padding:2rem}
	.ws_content03_wrap .es_content_area .bs_list_box .is_inner .ss_content .ks_title {text-align:left}
}

/* WEBIS MEDIA QUERIES SS (640px) DOWN (MAX) */
@media all and (max-width:639.98px) {
	.ws_greet02_wrap .es_content_area .bs_title_box {padding:3rem;text-align:center}
	.ws_greet02_wrap .es_content_area .bs_title_box .is_image_field {width:70%;margin-bottom:0}
	
	.ws_page_mission_wrap .es_goal_box .bs_content_field {flex-direction:column}
	.ws_page_mission_wrap .es_goal_box .bs_content_field .is_text_zone {width:100%}
	.ws_page_mission_wrap .es_mission_box .bs_content_field {border:1rem solid transparent}
	.ws_page_mission_wrap .es_mission_box .bs_content_field .is_title {font-size:2.2rem}
	.ws_page_mission_wrap .es_vision_box .bs_content_field .is_ul_list .ss_list_zone {flex:0 0 50%}
	.ws_page_mission_wrap .es_vision_box .bs_content_field .is_ul_list .ss_list_zone:nth-child(2n) {border-right:none}
	.ws_page_mission_wrap .es_vision_box .bs_content_field .is_ul_list .ss_list_zone:nth-child(n+3) {border-top:1px solid #DDD}
	
	.ws_organ01_wrap .es_content_area .bs_center_box {padding-bottom:5rem}
	.ws_organ01_wrap .es_content_area .bs_center_box.bs_center01 {padding-bottom:10rem}
	.ws_organ01_wrap .es_content_area .bs_side_box.bs_right {top:10rem;right:50%;transform:translateX(50%)}
	.ws_organ01_wrap .es_content_area .bs_side_box.bs_right:before {display:none}
	.ws_organ01_wrap .es_content_area .bs_bottom_box .is_sub_list_field .ss_list {width:100%;margin:0}
	.ws_organ01_wrap .es_content_area .bs_bottom_box .is_sub_list_field:before {display:none}
	
	.ws_page_content_wrap .es_info_area .bs_list_box {flex-direction:column}
	.ws_page_content_wrap .es_info_area .bs_list_box .is_title {width:100%}
	.ws_page_content_wrap .es_info_area .bs_list_box .is_desc {width:100%;margin-left:0;padding-left:0;border-left:0}
	.ws_page_content_wrap .ws_step_box_wrap .es_content_area .bs_list_box {width:calc(100% / 2)}
	
	.ws_page_site_wrap .es_ul_list_area .bs_1st_ul .is_1st_li {width:100%}
	.ws_page_site_wrap .es_ul_list_area .bs_1st_ul .is_1st_li .ss_link {padding:1rem}
}

/* WEBIS MEDIA QUERIES 2SS (480px) DOWN (MAX) */
@media all and (max-width:479.98px) {
	.ws_step_box_wrap .es_content_area .bs_list_box {padding:2rem 1rem}

	.ws_greet02_wrap .es_content_area .bs_title_box .is_text_field .ss_title {font-size:3rem}
	
	.ws_page_mission_wrap .es_mission_box .bs_content_field {height:14rem}
	
	.ws_page_business_wrap .ws_content28_wrap .es_content_area .bs_text_box {margin:-3rem 2rem 0 0;padding:3rem 0 0}
	
	.ws_page_sponsor_wrap .ws_content24_wrap .es_content_area .bs_content_box {flex-direction:column}
	.ws_page_sponsor_wrap .ws_content24_wrap .es_content_area .bs_content_box .is_content_field {width:100%}
	
	.ws_page_content_wrap .ws_content28_wrap .es_content_area .bs_text_box .is_content_field .ss_sub {flex-direction:column}
}

/* WEBIS MEDIA QUERIES 3SS (320px) DOWN (MAX) */
@media all and (max-width:319.98px) {

}

/* WEBIS MEDIA QUERIES 4SS (280px) DOWN (MAX) */
@media all and (max-width:279.98px) {

}


/* ==================================================================================================== *
 *
 *     WEBIS MEDIA QUERIES EXTEND (MOBILE BASE) - MORE THAN BREAKPOINT SIZE
 *
 * ==================================================================================================== */

/* WEBIS MEDIA QUERIES XS (0px) UP (MIN) */
@media all and (min-width:0px) {

}

/* WEBIS MEDIA QUERIES 4SS (280px) UP (MIN) */
@media all and (min-width:280px) {

}

/* WEBIS MEDIA QUERIES 3SS (320px) UP (MIN) */
@media all and (min-width:320px) {

}

/* WEBIS MEDIA QUERIES 2SS (480px) UP (MIN) */
@media all and (min-width:480px) {

}

/* WEBIS MEDIA QUERIES SS (640px) UP (MIN) */
@media all and (min-width:640px) {
	.ws_step_box_wrap .es_content_area.es_grid04 .bs_list_box {width:calc(100% / 4)}
}

/* WEBIS MEDIA QUERIES SM (768px) UP (MIN) */
@media all and (min-width:768px) {

}

/* WEBIS MEDIA QUERIES MD (1024px) UP (MIN) */
@media all and (min-width:1024px) {
	.ws_content28_wrap {margin:0 5%}
}

/* WEBIS MEDIA QUERIES LG (1280px) UP (MIN) */
@media all and (min-width:1280px) {

}

/* WEBIS MEDIA QUERIES XL (1440px) UP (MIN) */
@media all and (min-width:1440px) {

}

/* WEBIS MEDIA QUERIES 2XL (1600px) UP (MIN) */
@media all and (min-width:1600px) {

}

/* WEBIS MEDIA QUERIES 3XL (1920px) UP (MIN) */
@media all and (min-width:1920px) {

}

/* WEBIS MEDIA QUERIES 4XL (2560px) UP (MIN) */
@media all and (min-width:2560px) {

}


/* ==================================================================================================== *
 *
 *     WEBIS MEDIA QUERIES EXTEND (BETWEEN) - ONLY BETWEEN BREAKPOINT SIZES
 *
 * ==================================================================================================== */

/* WEBIS MEDIA QUERIES XS (0px ~ 279.98px) ONLY */
@media all and (min-width:0px) and (max-width:279.98px) {

}

/* WEBIS MEDIA QUERIES 4SS (280px ~ 319.98px) ONLY */
@media all and (min-width:280px) and (max-width:319.98px) {

}

/* WEBIS MEDIA QUERIES 3SS (320px ~ 479.98px) ONLY */
@media all and (min-width:320px) and (max-width:479.98px) {

}

/* WEBIS MEDIA QUERIES 2SS (480px ~ 639.98px) ONLY */
@media all and (min-width:480px) and (max-width:639.98px) {

}

/* WEBIS MEDIA QUERIES SS (640px ~ 767.98px) ONLY */
@media all and (min-width:640px) and (max-width:767.98px) {

}

/* WEBIS MEDIA QUERIES SM (768px ~ 1023.98px) ONLY */
@media all and (min-width:768px) and (max-width:1023.98px) {

}

/* WEBIS MEDIA QUERIES MD (1024px ~ 1279.98px) ONLY */
@media all and (min-width:1024px) and (max-width:1279.98px) {

}

/* WEBIS MEDIA QUERIES LG (1280px ~ 1439.98px) ONLY */
@media all and (min-width:1280px) and (max-width:1439.98px) {

}

/* WEBIS MEDIA QUERIES XL (1440px ~ 1599.98px) ONLY */
@media all and (min-width:1440px) and (max-width:1599.98px) {

}

/* WEBIS MEDIA QUERIES 2XL (1600px ~ 1919.98px) ONLY */
@media all and (min-width:1600px) and (max-width:1919.98px) {

}

/* WEBIS MEDIA QUERIES 3XL (1920px ~ 2559.98px) ONLY */
@media all and (min-width:1920px) and (max-width:2559.98px) {

}